Entire Class Index | Main Class Index | Cross Index | Global Index

# Class CL_SetupGL

ClanGL initialization.
Contained in: global
Derived from: none
Derived by: none
Group: GL (System)

#include <ClanLib/gl.h>

### public function member index:

### Operations:

``static` `void`` | `init` | `(`bool` `register_resources_only` = false)`;
``static` `void`` | `deinit` | `()`;

## Description:

## Function Member Descriptions:

CL_SetupGL::deinit - Call this function in deinit_modules().
``static` `void`` `deinit` `()`;

CL_SetupGL::init - Call this function in init_modules() to use clanGL.
``static` `void`` `init` `(`bool` `register_resources_only` = false)`;